<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="ae0bcd70-7a35-4029-835e-db8e5bce8d6a" />
  </component>
</module>